﻿.page-detail {
    max-width:640px;
    margin:auto;
}

figure img {
    border-radius:4px;
}
figure.recipe_photo {
    text-align: center;
    margin:10px 0px;
    aspect-ratio: 1 / 1;
}
figure.recipe_photo img {
    border-radius:10px;
}
figure.dog_photo {
    position: relative;
    text-align: center;
    margin:10px auto;
    max-width:400px;
    width:70%;
    aspect-ratio: 1 / 1;
}
    figure.dog_photo p.overlap {
        position: absolute;
        bottom: 0px;
        font-size: 1.5em;
        padding: 50px 10px 5px 10px;
        background: linear-gradient(to bottom, rgba(0,0,0,0.0) 0%,rgba(0,0,0,0.4) 100%);
        margin: 0px;
        color: white;
        line-height: 1.5em;
        text-align: left;
        width: calc(100% - 20px);
        display: block;
        border-radius:4px;
    }




.section-profile {
    padding: 10px 10px 0px 10px;
    margin: 5px 0px;
    display: table;
    width: calc(100% - 20px);
}
.section-profile figure , .section-profile._txt_content {
    display: table-cell;
    vertical-align: top;
    width: 50%;
    box-sizing: border-box;
}

.section-profile figure {
    padding-right: 10px;
    width: 25%;
}
.section-profile._txt_content {
    position: relative;
    padding-left: 10px;
    width: inherit;
}
.section-profile._txt_content dt{
    font-size: 1.3rem;
    margin-bottom: 10px;
    line-height: 1.3
    font-size: 1.0rem
}
.section-profile._txt_content dd{
    font-size: 1.0rem
}
.section-point{
    width: calc(100% - 20px);
    padding:0px 10px;
}
.section-point p{
    font-size: 14px;
}
.section-point h2{
    margin:5px 0px 3px 0px ;
}

.wc-option_buttons li button {
    text-decoration: none;
    display: block;
    width: 100%;
    background-color: transparent;
    border: none;
    cursor: pointer;
}

.wc-option_buttons li > * p {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 2.5em;
}

.wc-option_buttons li > *:before {
    content: '';
    background-image: url('/static/ss/images/icon-sd1ed4ef85f.png');
    margin: auto;
    display: block;
    background-repeat: no-repeat;
    overflow: hidden;
    width: 50px;
    height: 33px;
    -moz-background-size: 150.5px auto;
    -o-background-size: 150.5px auto;
    -webkit-background-size: 150.5px auto;
    background-size: 150.5px auto;
}

.wc-option_buttons li #wc-favorite:before {
    background-position: 0 -2740px;
}

.wc-option_buttons li #wc-sendmail:before {
    background-position: 0 -1888px;
}

.wc-option_buttons li #wc-print:before {
    background-position: 0 -2419px;
}

ul.bakurepo{
    display:flex;
    flex-wrap:wrap;
}
    ul.bakurepo li {
        position: relative;
        background-color: #FFE0D9;
        padding: 10px 10px;
        margin: 10px;
        max-width: 270px;
        width:calc(50% - 40px);
    }
    ul.bakurepo a {
        text-decoration: none
    }

    ul.bakurepo ._icon {
        position: absolute;
        background-image: url('/static/ss/images/icon-sd1ed4ef85f.png');
        background-repeat: no-repeat;
        overflow: hidden;
        width: 32px;
        height: 32px;
        background-position: 0 -216px;
        -moz-background-size: 151px auto;
        -o-background-size: 151px auto;
        -webkit-background-size: 151px auto;
        background-size: 151px auto;
        top: -15px;
        right: 5px
    }

ul.bakurepo figure {

    margin-bottom: 10px
}
ul.bakurepo p._comment {
    font-size: 1.1rem;
    min-height: 4.45em
}
ul.bakurepo p._owner {
    font-size: 1.0rem
}
    ul.bakurepo ._bottom {
        display: flex;
        justify-content: space-between;
        align-items: flex-end
    }
        ul.bakurepo ._bottom ._kyun {
            position: relative;
            font-size: 1.1rem;
            background-color: #fff;
            padding: 3px 5px
        }
            ul.bakurepo ._bottom ._kyun:before {
                content: "";
                background-image: url('/static/ss/images/icon-sd1ed4ef85f.png');
                background-repeat: no-repeat;
                overflow: hidden;
                width: 12.5px;
                height: 12px;
                background-position: 0 -1717px;
                -moz-background-size: 150.5px auto;
                -o-background-size: 150.5px auto;
                -webkit-background-size: 150.5px auto;
                background-size: 150.5px auto;
                display: inline-block;
                vertical-align: middle;
                padding-left: 3px
            }
        ul.bakurepo ._bottom ._no {
            font-size: 1.1rem
        }
    ul.bakurepo ._bottom {
        margin-top: 10px
    }


#bakuphoto-modal {
    margin: auto;
    padding: 0px;
    border-radius: 0px;
    width: auto !important;
    background-color: transparent;
    text-decoration: none;
}

.blocker {
    z-index: 10 !important;
}

@media print {
    header, footer, div.search-contents, .recipe-favorite-member, .recipe-baku-photo, .detail-ranking, .detail-new-recipe, .recipe-search-contents, .recipe-use-content {
        display: none !important;
    }
}


.page-detail .recipe-details .recipe-details-procedure li {
    display: block !important;
}

.recipe-favorite-member-lists {
    display: flex;
}


/* 運営コメント */
.recipe-ope-comment {
    background-color: #f5ecc4;
    margin: 0px 0px 20px 0px;
    padding: 10px;
}

    .recipe-ope-comment > h3 {
        display: flex;
        align-items: center;
    }

        .recipe-ope-comment > h3 > img {
        }

        .recipe-ope-comment > h3 div._title {
            position: relative;
        }

            .recipe-ope-comment > h3 div._title:before {
                position: absolute;
                bottom: 0px;
                left: 2px;
                content: "";
                transform: rotate(-24deg);
                height: 0px;
                width: 0px;
                border-style: solid;
                border-width: 6px 12px 6px 0px;
                border-color: transparent #fff transparent transparent;
            }

            .recipe-ope-comment > h3 div._title p {
                background-color: white;
                margin: 0px 0px 0px 10px;
                padding: 5px 20px;
                border-radius: 14px;
                font-size: 14px;
            }

    .recipe-ope-comment > p {
        font-size: 15px;
        padding: 10px;
    }
